Parches para Adobe Flash Player, ColdFusion y Flash Media Server

(Por El Microsaurio) Todavía estaba tibio el mensaje de un conferencista comentando que ya la gente no se espanta cuando se habla de una falla en Adobe Reader, y desde el equipo de seguridad de esa empresa se informó la aparición de tres Boletines de Seguridad tres, relacionados con Flash y ColdFusion… Sí, ya sé que nadie se preocupa, pero ustedes preocúpense

A ver, sufridos usuarios. Tomen nota. En esta página del Adobe Product Security Incident Response Team (PSIRT) están los links a los boletines de seguridad de marras:

  • APSB10-16 – Actualización de seguridad para Flash Player, versión 10.1.53.64 y anteriores. Hay que actualizar a la 10.1.82.76. Hay problemas en los Flash Player que corren en Windows, Mac, Linux y Solaris, no se salva nadie.
  • APSB10-18 – Un “hotfix” para ColdFusion versiones 8.0, 8.0.1, 9.0 y 9.0.1 para Win, Mac y Unix. Se debe aplicar un parche que se baja de un link que está en el boletín correspondiente.
  • APSB10-19 – Actualización de seguridad para Flash Media Server 3.0.5 y anteriores, y 3.5.3 y anteriores, que corren en Windows y Linux. Los usuarios afectados deben bajarse las versiones 3.0.6 o 3.5.4, según les toque, que se obtienen en la página de este boletín.

En los tres casos, me ha contado un pajaroide que ya hay código de ataque publicado en la web. O sea, actualicen o se pudre.
Sean felices, y que Adobe los acoja.

Ricardog

Periodista científico especializado en tecnología. Médico en retiro efectivo.

Ver todas las entradas de Ricardog →

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

 

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.